{% extends "Base/base.html" %}
{% block title %} Lista: Preguntas-Examen {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="table-responsive">
        <a href="{% url 'Core:CreatePregResp' %}" class="btn btn-outline-success form-control btn-dark ">ASIGNAR PREGUNTAS A UN EXAMEN</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>ID</th>
                    <th>Examen</th>
                    <th>Pregunta</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for PE in PEconsulta %}
                    <tr>
                    <td>{{ PE.num }}</td>
                    <td>{{ PE.examen }}</td>
                    <td>{{ PE.pregunta }}</td>
                        <td><a href="{% url 'Core:DetailPregResp' PE.num %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdatePregResp' PE.num %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeletePregResp' PE.num %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}